<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ 已断开连接</string>
	<key>%@ locked</key>
	<string>%@ 锁定</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV 不可用</string>
	<key>Connecting...</key>
	<string>连接中...</string>
	<key>Connection reset...</key>
	<string>连接已重置...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>确保 Apple TV 醒着，
且未显示 DRM 内容</string>
	<key>No signal</key>
	<string>无信号</string>
	<key>Waiting to be unlocked...</key>
	<string>等待解锁...</string>
</dict>
</plist>
